---
title: "AutoTempest API: Models | Perceptlayer"
description: "Models from AutoTempest as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/autotempest/models
---

[APIs](https://perceptlayer.com/apis) / [AutoTempest](https://perceptlayer.com/apis/autotempest) / Models

# AutoTempest: Models

Models from AutoTempest as JSON. 1 credit per successful call.

GET `/v1/autotempest/models`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `make` | string | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/autotempest/models?make=toyota" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/autotempest?try=models#playground) with your own parameters. 1 credit per successful call; failed calls are free.
